<?php       
/** MySQL Database Functions **/

// MySQL Database Parameters
$db_host = "localhost"; // Database Host
$db_name = "homepage_dojke";   // Database Name
$db_user = "homepage_su";   // Database Username
$db_pass = "01think00"; // Database Password

// MySQL Database: Connect to database
$connect = mysql_connect($db_host, $db_user, $db_pass);
if(!$connect) {
    die("Could not connect to database: ". mysql_error());
}

// MySQL Database: Select database
$select_db = mysql_select_db($db_name, $connect);
if(!$select_db) {
    die("Could not select database: ". mysql_error());
}

// MySQL Database: Encoding
mysql_query('SET NAMES utf8');   

?>